Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 10:24:10 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I  have received my order from Aramex and it was a broken vase I just received it now I have placed the order online on seventh April I just received it today  21.4.2020 and it has paid the full amount with a broken vase and nobody is answer and the delivery man was very rood and he said it’s a centerpoint problem not us I need someone to call me back as I’m waiting since early morning just to get in touch with someone at Center pointe which is a very disappointed

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/759758